Page MenuHomeFreeBSD

update sysutils/go-wtf to version 0.34.0
ClosedPublic

Authored by hsw_bitmark.com on Nov 25 2020, 3:08 AM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Feb 9, 1:13 PM
Unknown Object (File)
Dec 20 2023, 6:56 AM
Unknown Object (File)
Dec 13 2023, 6:40 AM
Unknown Object (File)
Nov 15 2023, 11:01 AM
Unknown Object (File)
Nov 10 2023, 2:41 PM
Unknown Object (File)
Nov 7 2023, 11:17 PM
Unknown Object (File)
Oct 31 2023, 10:29 AM
Unknown Object (File)
Oct 14 2023, 10:04 AM
Subscribers

Details

Summary
new github source tag 0.34.0
Test Plan
poudriere testport -j 12_1-i386 sysutils/go-wtf
poudriere testport -j 12_1-amd64 sysutils/go-wtf
poudriere bulk -j 12_1-amd64 sysutils/go-wtf

install the generated AMD64 package and check that it runs

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 35030
Build 32015: arc lint + arc unit

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Nov 25 2020, 4:40 AM
This revision was automatically updated to reflect the committed changes.